body.page-sledljivost,
body.page-template-page-sledljivost,
body.page-template-landing-castle section.traceability {
  /* height: 100%; */
  overflow-x: clip;
}

.imgbs {
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;
  display: block;
}

/* --------- MAIN SECTION ---------- */

.main_slide {
  width: 100%;
  max-width: 540px;
  height: auto;
  margin: 0 auto;
  z-index: 1;
  text-align: left;
}

/* --------- WIDGET ---------- */

.product_widget_wrapper {
  width: 95%;
  height: auto;
  position: relative;
  padding: 15px 15px;
  background: #f0f0f0;
  border-radius: 16px;
  margin: 15px auto;
}

.product_widget_inner {
  width: 100%;
  height: auto;
  background: #f0f0f0;
  border: 1px solid #696a6b;
  border-radius: 16px;
  padding: 10px 15px;
}

.product_widget_inner h3 {
  padding: 100px 20px;
  text-align: center;
  font-family: var(--font-ultrabold);
  font-size: 1.75rem;
  line-height: 2.5rem;
}

.product_info_wrapper {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
  display: flex;
}

.product_image_chevron_left {
  display: block;
  position: relative;
  width: 25px;
  height: 25px;
  top: 50px;
}

.product_img {
  width: 30%;
  height: 142px;
}

.product_img img {
  display: block;
  width: 77px;
  height: 142px;
  margin: 0 auto;
}

.product_info {
  width: 60%;
  height: auto;
  margin-left: 10%;
  padding: 20px 0;
}

.product_name {
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 900;
  font-size: 16px;
  line-height: 21px;
  color: #1f2024;
  margin-bottom: 5px;
}

.product_desc {
  font-size: 13px;
  color: #646464;
}

.product_lot {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 900;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1f2024;
}

.produced_row {
  display: flex;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  overflow: hidden;
}

.produced_txt {
  width: 50%;
  text-align: left;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1f2024;
}

.produced_date {
  width: 50%;
  text-align: center;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1f2024;
}

.timer_text {
  width: 90%;
  max-width: 370px;
  height: auto;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1f2024;
  margin: 5px auto 0 auto;
}

.countdown {
  display: flex;
  width: 95%;
  text-align: center;
  margin: 0 auto;
  margin-top: 10px;
  overflow: hidden;
}

.cd_column {
  width: 23%;
  height: auto;
  overflow: hidden;
  margin: 0 1%;
}

.cd_didgts_wrapper {
  display: flex;
  width: 100%;
  overflow: hidden;
}

.digit_1 {
  width: 44%;
  margin: 0 3%;
  padding: 10px 0;
  border-radius: 5px;
  text-align: center;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1f2024;
  text-transform: uppercase;
  background: #fff;
}

.digit_2 {
  width: 44%;
  margin: 0 3%;
  padding: 10px 0;
  border-radius: 5px;
  text-align: center;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1f2024;
  text-transform: uppercase;
  background: #fff;
}

.cd_txt {
  width: 100%;
  text-align: center;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 9px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1f2024;
  text-transform: uppercase;
  margin-top: 5px;
}

.product_cta_button {
  width: 90%;
  height: auto;
  cursor: pointer;
  margin: 20px auto 10px auto;
  color: #fff;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  padding: 15px;
  background: rgb(46, 131, 67);
  border-radius: 100px;
  text-align: center;
}

.poweredby {
  width: 90%;
  height: auto;
  margin: 10px auto 0 auto;
  font-size: 8px;
  text-align: right;
}

.other_products_wrapper {
  padding: 30px 20px;
  overflow: hidden;
}

.other_products_left {
  width: 50%;
  float: left;
}
.other_products_row {
  margin-bottom: 15px;
}
.other_products_title {
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 5px;
}
.other_products_desc {
  font-size: 13px;
  color: #646464;
}

.other_products_right {
  width: 50%;
  float: left;
  padding: 20% 0;
}

.other_products_right img {
  display: block;
  width: 95px;
  height: 50px;
  margin: 0 auto;
}

/* --------- PRODUCT SLIDE ---------- */

.active_slide {
  display: block !important;
  left: 0% !important;
}

.product_slide {
  display: none;
  top: 0;
  bottom: 0;
  position: fixed;
  /*overflow-y:hidden;*/
  overflow-x: hidden;
  width: 100%;
  height: auto;
  z-index: 9999999;
  top: 0;
  left: 100%;
  background: #f0f0f0;
  text-align: left;
}

.storage_slide,
.hpp_slide,
.packaging_slide,
.production_slide,
.material_slide,
.material_slide_subpage,
.ingredient_slide,
.ingredient_special_slide {
  display: none;
  top: 0;
  bottom: 0;
  position: fixed;
  overflow-y: scroll;
  overflow-x: hidden;
  width: 100%;
  height: auto;
  min-height: 100vh;
  z-index: 99999999;
  top: 0;
  left: 100%;
  background: #f0f0f0;
  padding-bottom: 110px;
  text-align: left;
}

.nav_wrapper {
  width: 100%;
  display: flex;
  padding: 0 15px;
}

.nav_lot {
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 700;
  font-size: 10px;
  line-height: 24px;
  color: #bcbcbc;
}

.nav_chevron {
  width: 16px;
  height: 16px;
  margin: 4px 5px 0 5px;
}

.nav_slide {
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 700;
  font-size: 10px;
  line-height: 24px;
  color: #000;
  text-transform: lowercase;
}

.nav_slide::first-letter {
  text-transform: uppercase;
}

.nav_prev_slide_material,
.nav_prev_slide_ingredient {
  color: #bcbcbc;
}

.no_border {
  border: none;
}

.header_slide {
  position: relative;
  width: 100%;
  height: 80px;
  background: #f0f0f0;
  overflow: hidden;
}

.logo_njamito {
  position: absolute;
  width: 137px;
  height: auto;
  top: 27px;
  left: 15px;
}

.logo_logineko {
  position: absolute;
  width: 145px;
  height: auto;
  top: 15px;
  right: 30px;
}

.ekocert_wrapper {
  display: flex;
  width: 100%;
  padding: 0 50px;
  overflow: hidden;
}

.wrsbs_square {
  position: relative;
  width: 42%;
  height: auto;
  margin: 0 4%;
  background: #fff;
  border-radius: 15px;
  padding: 15px;
}

.wrsbs_square_full {
  display: flex;
  width: 90%;
  height: auto;
  margin: 0 auto;
  background: #fff;
  border-radius: 15px;
  padding: 20px;
  margin-bottom: 15px;
}

.production_parameters_square,
.production_ingredients_square {
  width: 90%;
  height: auto;
  margin: 0 auto;
  background: #fff;
  border-radius: 15px;
  padding: 20px;
  margin-bottom: 15px;
}

.production_parameters_square_upper,
.production_ingredients_square_upper {
  position: relative;
}

.production_ingredients_square_lower {
  display: flex;
}

.bio_img {
  display: block;
  width: 68px;
  height: auto;
  margin: 20px auto 19px auto;
}

.vegan_img {
  display: block;
  width: auto;
  height: 75px;
  margin: 0 auto 10px auto;
}

.ekocert_code {
  width: 100%;
  text-align: center;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  color: #1f2024;
  font-size: 14px;
  line-height: 18px;
}

.slide_title {
  width: 100%;
  text-align: center;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 800;
  font-size: 34px;
  line-height: 51px;
  color: #1f2024;
  margin-top: 35px;
  margin-bottom: 30px;
}

/*  ================== REWORK ==================  */

.product_cert_wrapper{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
  width: 100%;
}

.product_cert_square{
  width: 50%;
  height: auto;
  margin: 0px 2% 25px 2%;
  background: #fff;
  border-radius: 15px;
  padding: 15px;
}

.product_cert_square{
  width: 60%;
  height: auto;
  margin: 0 12% 25px 12%;
  background: #fff;
  border-radius: 15px;
  padding: 15px;
}

.product_cert_square:nth-child(1) {
  margin: 0 5% 25px 35%;
}

.product_cert_square:nth-child(3) {
  margin: 0 35% 25px 5%;
}

.product_cert_slidedown{
  display: none;
  width: 100%;
  grid-column: span 2;
}

.cert_wrapper {
  display: flex;
  width: 85%;
  margin: 0 auto 25px auto;
}

.cert_square {
  position: relative;
  width: 36%;
  height: auto;
  margin: 0 4%;
  background: #fff;
  border-radius: 15px;
  padding: 15px;
  margin: 0 auto;
}

.cert_image {
  width: auto;
  height: auto;
  /* border-radius: 15px; */
  margin: 0px auto 15px;
  overflow: hidden;
}

.cert_txt {
  text-align: center;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 13px;
  line-height: 16px;
  color: #1f2024;
}

.cert_slidedown {
  display: none;
}

.cert_square_full {
  width: 90%;
  height: auto;
  background: #fff;
  border-radius: 15px;
  margin: 0 auto 15px;
  padding: 20px;
}

.cert_title {
  font-family: var(--font-regular);
  color: #1f2024;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 30px;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
}

.cert_large_image_wrapper {
  width: 90%;
  height: auto;
  max-height: 390px;
  /* border-radius: 15px; */
  margin: 0 auto 30px;
  overflow: hidden;
}

.cert_data_txt {
  width: 90%;
  font-family: var(--font-regular);
  letter-spacing: 0.005em;
  color: #1f2024;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  margin: 0 auto;
  text-align: justify;
}

.cert_btn {
  width: 90%;
  height: auto;
  background: #4c3021;
  border-radius: 15px;
  padding: 15px;
  margin: 30px auto 15px auto;
  text-align: center;
  color: #fff;
  cursor: pointer;
}

.aditional_materials_wrapper {
  width: 55%;
  height: auto;
  margin: 0 auto;
}

.aditional_materials_title {
  width: 100%;
  text-align: center;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 800;
  font-size: 34px;
  line-height: 51px;
  color: #1f2024;
  margin-top: 35px;
  margin-bottom: 30px;
}

.aditional_materials_desc {
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  color: #1f2024;
  margin-bottom: 20px;
}

.process_square_full,
.material_square_full,
.ingredient_square_full {
  width: 90%;
  height: auto;
  margin: 0 auto;
  background: #fff;
  border-radius: 15px;
  padding: 20px;
  margin-bottom: 15px;
}

.process_square {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0 4%;
  background: #fff;
  border-radius: 15px;
  padding: 15px;
}

.material_square {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0 1%;
  background: #fff;
  border-radius: 15px;
  padding: 15px;
}

.process_upper_container {
  display: flex;
}

.process_left {
  width: 10%;
  overflow: hidden;
}

.process_upper_icon {
  width: 22px;
  height: 22px;
  margin: 0 auto;
}

.process_mid {
  position: relative;
  width: 55%;
  padding-left: 10px;
}

.process_right {
  position: relative;
  width: 30%;
  padding-left: 15px;
}

.process_title {
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 21px;
  color: #1f2024;
  margin-bottom: 5px;
  padding-top: 8px;
  padding-left: 2px;
}

.chevron_right {
  position: absolute;
  width: 24px;
  height: 24px;
  right: -30px;
  top: 9px;
  transition: all 0.2s ease-in-out;
}

.chevron_rotate {
  transform: rotate(90deg);
}

.process_img_small {
  width: 100%;
  height: auto;
  overflow: hidden;
  border-radius: 16px;
  margin-top: 15px;
}

.process_slidedown {
  display: none;
  margin-top: 20px;
}

.process_large_image_wrapper {
  width: 90%;
  height: auto;
  max-height: 390px;
  overflow: hidden;
  border-radius: 15px;
  margin: 0 auto 30px auto;
}

.process_data_wrapper {
  margin-top: 20px;
}

.data_wrapper {
  width: 90%;
  height: auto;
  margin: 30px auto;
}

.process_row {
  display: flex;
  margin-bottom: 5px;
}

.process_icon {
  width: 18px;
  height: 18px;
  margin: 3px auto 0 auto;
}

.process_txt {
  width: 100%;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1f2024;
  padding: 5px 10px;
}

.process_data_value {
  width: 50%;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 800;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1f2024;
}

.bottle_quantity {
  font-size: 13px;
  font-weight: 600;
}

.process_data_txt {
  width: 50%;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1f2024;
}

.process_parameters_square {
  width: 90%;
  height: auto;
  margin: 0 auto;
  background: #f0f0f0;
  border-radius: 15px;
  padding: 20px;
  margin-bottom: 15px;
}

.process_parameters_title {
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 21px;
  color: #1f2024;
  margin-bottom: 20px;
}

.process_parameters_txt {
  width: 140px;
  min-height: 20px;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #777777;
}

.process_desc {
  width: 90%;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1f2024;
  margin: 0 auto;
  margin-bottom: 15px;
}

.process_materials_wrapper {
  width: 55%;
  height: auto;
  margin: 0 auto;
}

.process_materials_title {
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 21px;
  color: #1f2024;
  margin-top: 20px;
}

.process_materials_desc {
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  color: #1f2024;
  margin-bottom: 20px;
}

.process_materials_used_wrapper {
  display: flex;
  width: 85%;
  margin: 0 auto 25px auto;
}

.process_material_txt {
  text-align: center;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 11px;
  line-height: 13px;
  color: #1f2024;
}

.material_bottle_slidedown {
  display: none;
  margin-top: 20px;
}

.material_cap_slidedown {
  display: none;
  margin-top: 20px;
}

.process_material_title {
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 21px;
  color: #1f2024;
  margin-bottom: 30px;
  margin-top: 15px;
  text-align: center;
}

.material_image {
  width: auto;
  height: auto;
  border-radius: 15px;
  overflow: hidden;
  margin-bottom: 5px;
  margin: 15px auto 10px auto;
}

.material_txt {
  text-align: center;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 9px;
  line-height: 13px;
  color: #1f2024;
}

.process_ingredient_title {
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 21px;
  color: #1f2024;
  margin-bottom: 30px;
  margin-top: 15px;
  text-align: center;
  text-transform: lowercase;
}

.process_ingredient_title::first-letter {
  text-transform: uppercase;
}

.wrsbs_square_third {
  width: 29.33%;
  height: auto;
  margin: 0px 2% 25px 2%;
  background: #fff;
  border-radius: 15px;
  padding: 15px;
}

.ingredient_gold{
  background: radial-gradient(ellipse farthest-corner at right bottom, #fff6cd 0%, #f1e483 8%, #e9d776 30%, #e1d183 40%, transparent 80%),
              radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #ddc775 25%, #e9c677 62.5%, #f1e5ad 100%)
}

.ingredients_wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  width: 100%;
}

.ingredient_square {
  width: 96%;
}

.ingredient_wrapper {
}

.ingredient_img {
  position: relative;
  width: auto;
  height: auto;
  border-radius: 15px;
  overflow: hidden;
  margin-bottom: 5px;
}

.flag_icon {
  position: absolute;
  width: 24px;
  height: 24px;
  bottom: 3px;
  left: 4px;
}

.ingredient_name_container {
  position: relative;
  width: 100%;
}

.chevron_right_ingredients {
  position: absolute;
  width: 21px;
  height: 21px;
  right: -8px;
  top: 0px;
  transition: all 0.2s ease-in-out;
}

.ingredient_name {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  color: #1f2024;
  text-transform: lowercase;
}

.ingredient_name::first-letter {
  text-transform: uppercase;
}

.ingredient_slidedown {
  display: none;
  grid-row: 2;
  grid-column: span 3;
}

.ingredient_slidedown:nth-child(3n) {
  grid-row: repeat(2);
}

.ingredient_expired_notice {
  width: 90%;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1f2024;
  margin: 15px auto 20px auto;
}

.material_slidedown {
  display: none;
  margin-top: 20px;
}

.process_title_wrapper,
.process_title_wrapper_material,
.process_title_wrapper_ingredient {
  position: relative;
  width: 75%;
  margin: 20px auto;
}

.process_title_chevron_left {
  display: block;
  position: relative;
  width: 25px;
  height: 25px;
  top: 37px;
  left: -35px;
}

.subslide_image_wrapper {
  width: 90%;
  height: auto;
  max-height: 390px;
  overflow: hidden;
  border-radius: 15px;
  margin: 0 auto 30px auto;
}

.subslide_desc {
  width: 90%;
  height: auto;
  margin: 0 auto;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #252525;
}

.prodproc_row {
  display: flex;
  margin-bottom: 5px;
}

/* ================= Special ingredients overlay =================*/

.ingredient_special_square_full{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 20px;
	margin-bottom: 15px;
}

.process_ingredient_title_special_traceability{
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
  color: #1F2024;
  margin-bottom: 15px;
  margin-top: 0px;
  text-align: center;
	text-transform: uppercase;
	background: -webkit-linear-gradient(top, #8f6B29, #dfb434, #9b6f1e);
	background: linear-gradient(top, #8f6B29, #dfb434, #9b6f1e);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.process_ingredient_title_special{
	display: flex;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 21px;
  color: #1F2024;
  margin-bottom: 30px;
  margin-top: 15px;
  text-align: center;
	text-transform: lowercase;
	justify-content: center;
  align-items: center;
}

.ingredient_special_capitalized::first-letter{
  text-transform: uppercase;
}

.special_ingredient_chevron_left{
	display: block;
  position: relative;
  width: 25px;
  height: 25px;
  margin-right: 10px;
}

.ingredient_cert{
	margin-top: 30px;
}

.et_square_full{
	width: 100%;
  height: auto;
  margin: 0 auto;
  background: #fff;
  border-radius: 15px;
  padding: 20px;
  margin-bottom: 15px;
}

.et_parameter_title_wrapper{
	display: flex;
	width: 100%;
	height: auto;
	margin: 40px auto 20px auto;
  align-items: center;
}

.et_parameter_icon{
	width: 22px;
  height: 22px;
}

.et_parameter_title{
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 21px;
  color: #1F2024;
  margin-left: 15px;
  margin-bottom: 5px;
  padding-top: 8px;
  padding-left: 2px;
}

.wrsbs_square_et{
	width: 36%;
  height: auto;
  margin: 0px 2% 25px 2%;
  background: #fff;
  border-radius: 15px;
  padding: 15px;
}

.weather_wrapper{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
  width: 100%;
}

.machines_wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  width: 100%;
}

.sowing_machines_wrapper, .weeds_machines_wrapper, .harvest_machines_wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  width: 100%;
}

.sowing_machine_square, .weeds_machine_square, .harvest_machine_square{
	width: 96%;
}

.machine_name{
	width: 100%;
  margin: 0 auto;
  text-align: center;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  color: #1F2024;
}

.chevron_right_machines{
	width: 21px;
  height: 21px;
  transition: all 0.2s ease-in-out;
  margin: 0 auto;
}

.process_machine_title{
	font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 34px;
  color: #1F2024;
  margin-bottom: 30px;
  margin-top: 15px;
  text-align: center;
}

.weather_square{
  width: 76%;
  margin: 0 12% 25px 12%;
}

.weather_square:nth-child(1),
.weather_square:nth-child(5) {
  margin: 0 6% 25px 18%;
}

.weather_square:nth-child(3),
.weather_square:nth-child(7) {
  margin: 0 18% 25px 6%;
}

.seed_slidedown{
	display: none;
	width: 100%;
/*	grid-column: span 3;*/
}

.weather_slidedown{
	display: none;
	width: 100%;
	grid-column: span 2;
}

.sowing_machine_slidedown, .weeds_machine_slidedown, .harvest_machine_slidedown{
	display: none;
 	grid-column: span 3;
 	width: 100%;
}

.weather_img {
  position: relative;
  width: 60%;
  height: auto;
  border-radius: 15px;
  overflow: hidden;
  margin: 0 auto;
  margin-bottom: 10px;
}

.et_static_data_wrapper{
	width: 100%;
  height: auto;
  margin: 0 auto;
  background: #fff;
  border-radius: 15px;
  padding: 20px;
  margin-bottom: 15px;
}

.et_static_data_divider{
	padding: 10px 0;
}

.et_process_image_large{
  width: 100%;
  height: auto;
  max-height: 390px;
  overflow: hidden;
  border-radius: 15px;
  margin: 40px auto 0 auto;
}

.et_square_full{
  width: 100%;
  height: auto;
  margin: 0 auto;
  background: #fff;
  border-radius: 15px;
  padding: 20px;
  margin-bottom: 25px;
}

.et_upper_container{
	display: flex;
}

.et_left{
  width: 66%;
  overflow: hidden;
  padding-top: 10px;
}

.et_mid{
	width: 26%;
	overflow: hidden;
	transition: all 0.2s ease-in-out;
}

.et_right{
	display: flex;
	width: 8%;
	justify-content: center;
	align-items: center;
}

.et_mid_height{
	height: 0px;
}

.et_chevron_right{
	width: 24px;
  height: 24px;
  transition: all 0.2s ease-in-out;
}

.et_img_small{
	width: 100%;
  height: auto;
  overflow: hidden;
  border-radius: 16px;
  margin-top: 10px;
}

.et_row{
	display: flex;
  width: 100%;
  margin-bottom: 15px;
}

.et_data_txt{
	width: 32%;
	font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1F2024;
}

.et_data_value{
	width: 68%;
	font-family: var(--font-regular);
  font-style: normal;
  font-weight: 800;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1F2024;
  padding: 0 10px;
}

.et_data_50{
	width: 50%;
}

.et_data_55{
	width: 55%;
}

.et_square_full table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-top: 25px;
}

.et_square_full tr:nth-of-type(even) {
  background-color: #d3d3d3;
}

.et_square_full th, td {
	font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 21px;
  color: var(--color-primary);
  padding: 2px 0.5rem;
}


.ingredient_special_text{
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 8px;
  line-height: 12px;
  background: -webkit-linear-gradient(#997533,#9d8231,#8f6e31);
  background: linear-gradient(top,#997533,#9d8231,#8f6e31);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  margin-bottom: 5px;
  margin-top: 10px;
  text-align: center;
  text-transform: uppercase;
}

.et_machines_used_text{
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
  color: #1F2024;
  padding: 10px 10px 15px 10px;
  margin-top: 15px;
}

.et_process_desc{
  width: 100%;
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.005em;
  color: #1F2024;
  margin: 0 auto;
  margin-top: 25px;
}

.login_eko_cert_wrapper_block{
  display: block;
  margin: 40px auto;
}

.login_eko_cert_title {
  font-family: var(--font-regular);
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 21px;
  color: #1F2024;
  margin-bottom: 5px;
  margin-left: 0;
  padding-top: 8px;
  padding-left: 2px;
  text-align: center;
  text-transform: uppercase;
}

.login_eko_cert_wrapper{
  display: flex;
  width: 100%;
  max-width: 600px;
  height: auto;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: column;
}

.login_eko_cert:last-of-type {
    border-bottom: none;
}

.login_eko_cert{
  display: flex;
  width: 30%;
  height: 6rem;
  background: #fff;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: column;
  margin-bottom: 15px;
}

.login_eko_cert img{

}

@media screen and (min-width: 780px) and (min-height: 420px) {
  .product_slide {
    background-image: linear-gradient(90deg, rgba(240, 240, 240,0) 0%, rgba(240, 240, 240,1) 10%, rgba(240, 240, 240,1) 90%, rgba(240, 240, 240,0) 100%), url(/wp-content/themes/logineko/assets/img/ingredients.jpg);
    background-repeat: no-repeat, repeat;
    background-size: 720px, 640px;
    background-position-x: 49%, 0; 
  }
  .ingredient_special_slide {
    background-color: transparent;
    background-image: linear-gradient(90deg, rgba(240, 240, 240,0) 0%, rgba(240, 240, 240,1) 10%, rgba(240, 240, 240,1) 90%, rgba(240, 240, 240,0) 100%);
    background-repeat: no-repeat;
    background-size: 720px;
    background-position-x: 49%;
  }
}

.ingredient_special_slide > *,
.product_slide > * {
  max-width: 500px;
  margin-left: auto;
  Margin-right: auto;
}

.njamito-random-lot {
  --orange-dark: #c45a1c;
  padding: 10px;
  display: flex;
  justify-content: center;
}

.njamito-random-lot span + span {
  margin-left: 0.31em;
  display: inline-block;
}

.njamito-random-lot .product-list__button {
  font-family: var(--font-medium);
  font-size: 1em;
  margin: 0 auto;
  line-height: 1.25em;
  text-transform: initial;
  padding: 14px 30px 13px;
}

.njamito-random-lot .product-list__button {
  background-color: var(--orange);
  color: var(--white);
}

.njamito-random-lot .product-list__button:hover {
  background-color: var(--orange-dark);
  color: var(--white);
}
